Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620253 - eth0 (sis190): transmit queue 0 timed out
eth0 (sis190): transmit queue 0 timed out
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 15:11 EDT by Piratmac
Modified: 2011-06-29 08:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piratmac 2010-08-01 15:11:11 EDT
This is a bug abrt can't submit (I'm behind a proxy), so this is the log. I have many times that bug per day, I don't know if it is related to the random freezes I have (screen freezes, audio continues to play, no reaction to keyboard or mouse.)


Version 2.6.33.5-124.fc13.x86_64
Fedora release 13 (Goddard)




------------[ cut here ]------------
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0xf0/0x192()
Hardware name: W760SUN                         
NETDEV WATCHDOG: eth0 (sis190): transmit queue 0 timed out
Modules linked in: fuse vboxnetadp vboxnetflt vboxdrv sunrpc cpufreq_ondemand acpi_cpufreq freq_table ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 uinput snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore uvcvideo videodev v4l1_compat snd_page_alloc v4l2_compat_ioctl32 sis190 sdhci_pci microcode sdhci jmb38x_ms mmc_core wmi joydev memstick serio_raw mii nouveau ttm drm_kms_helper drm i2c_algo_bit video output i2c_core [last unloaded: scsi_wait_scan]
Pid: 0, comm: swapper Not tainted 2.6.33.5-124.fc13.x86_64 #1
Call Trace:
<IRQ>  [<ffffffff8104b54c>] warn_slowpath_common+0x77/0x8f
[<ffffffff8104b5b1>] warn_slowpath_fmt+0x3c/0x3e
[<ffffffff8139cb23>] ? netif_tx_lock+0x3f/0x68
[<ffffffff8139cc3c>] dev_watchdog+0xf0/0x192
[<ffffffff81069561>] ? sched_clock_local+0x1c/0x82
[<ffffffff8106968a>] ? sched_clock_cpu+0xc3/0xce
[<ffffffff810583ca>] run_timer_softirq+0x1ba/0x25e
[<ffffffff8106c28d>] ? ktime_get+0x60/0xb9
[<ffffffff810516b9>] __do_softirq+0xe0/0x1a1
[<ffffffff810702cc>] ? tick_program_event+0x25/0x27
[<ffffffff8100aa1c>] call_softirq+0x1c/0x30
[<ffffffff8100c21d>] do_softirq+0x41/0x7e
[<ffffffff8105150c>] irq_exit+0x36/0x78
[<ffffffff81020234>] smp_apic_timer_interrupt+0x89/0x97
[<ffffffff8100a4d3>] apic_timer_interrupt+0x13/0x20
<EOI>  [<ffffffff812699db>] ? acpi_idle_enter_bm+0x279/0x2ad
[<ffffffff812699d4>] ? acpi_idle_enter_bm+0x272/0x2ad
[<ffffffff81360269>] cpuidle_idle_call+0x94/0xef
[<ffffffff81008bfd>] cpu_idle+0xa5/0xdf
[<ffffffff814239d5>] start_secondary+0x1f2/0x233
Comment 1 Chuck Ebbert 2010-08-04 09:34:21 EDT
Does adding "pcie_aspm=off" to the kernel boot options make a difference?
Comment 2 Piratmac 2010-08-06 13:57:15 EDT
Hello,


I tried, but I had a new bug after some time... I don't know if they are related, here is the output.


Thanks,
Piratmac


------------[ cut here ]------------
WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0xf0/0x192()
Hardware name: W760SUN                         
NETDEV WATCHDOG: eth0 (sis190): transmit queue 0 timed out
Modules linked in: nls_utf8 udf crc_itu_t fuse vboxnetadp vboxnetflt vboxdrv sunrpc cpufreq_ondemand acpi_cpufreq freq_table ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 uinput snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd uvcvideo sdhci_pci sdhci soundcore wmi mmc_core videodev snd_page_alloc jmb38x_ms sis190 v4l1_compat v4l2_compat_ioctl32 memstick mii serio_raw microcode joydev nouveau ttm drm_kms_helper drm i2c_algo_bit video output i2c_core [last unloaded: scsi_wait_scan]
Pid: 0, comm: swapper Not tainted 2.6.33.6-147.2.4.fc13.x86_64 #1
Call Trace:
<IRQ>  [<ffffffff8104aecc>] warn_slowpath_common+0x77/0x8f
[<ffffffff8104af31>] warn_slowpath_fmt+0x3c/0x3e
[<ffffffff8139bd6f>] ? netif_tx_lock+0x3f/0x68
[<ffffffff8139be88>] dev_watchdog+0xf0/0x192
[<ffffffff81068f15>] ? sched_clock_local+0x1c/0x82
[<ffffffff8103e52f>] ? resched_cpu+0x69/0x72
[<ffffffff81057d4a>] run_timer_softirq+0x1ba/0x25e
[<ffffffff8106bc41>] ? ktime_get+0x60/0xb9
[<ffffffff81051039>] __do_softirq+0xe0/0x1a1
[<ffffffff8106fc80>] ? tick_program_event+0x25/0x27
[<ffffffff8100aa1c>] call_softirq+0x1c/0x30
[<ffffffff8100c21d>] do_softirq+0x41/0x7e
[<ffffffff81050e8c>] irq_exit+0x36/0x78
[<ffffffff81020244>] smp_apic_timer_interrupt+0x89/0x97
[<ffffffff8100a4d3>] apic_timer_interrupt+0x13/0x20
<EOI>  [<ffffffff81268b39>] ? acpi_idle_enter_simple+0x112/0x146
[<ffffffff81268b32>] ? acpi_idle_enter_simple+0x10b/0x146
[<ffffffff8126884d>] acpi_idle_enter_bm+0xd3/0x2ad
[<ffffffff8135f4b1>] cpuidle_idle_call+0x94/0xef
[<ffffffff81008bfd>] cpu_idle+0xa5/0xdf
[<ffffffff81422c27>] start_secondary+0x1f2/0x233
Comment 3 Bug Zapper 2011-06-01 08:19:25 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 08:40:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.